.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}


.photo-matos {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media (max-width: 768px) {
    .photo-matos {
        width: 40%;
    }
}

.photo-selected {
    border: solid 5px #28a745;
    box-shadow: 3px 3px 3px grey;
    transition: border .1s;
}

.card-active {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 3px solid #28a745;
    transition: border .1s;
}

.non-disponible {
    opacity: .5;
}

.conflit {
    padding: .75rem 0;
    margin-bottom: 1rem;
    border: 1px solid #ffe882;
    border-radius: .25rem;
    background-color: #fcec97;
}

.conflit-important {
    border: 1px solid #f59d9d;
    background-color: #ffa1a1;
}

.subtext-important {
    color: red;
    font-style: italic;
    font-size: smaller;
}

.subtext {
    font-style: italic;
    font-size: smaller;
}

/* Search engine */
div[id^="add-element-"] {
    position: relative;
}

.results {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 0;
    margin: 0;
}


.collapsible-section-title {
    display: flex;
    justify-content: space-between;
}


.collapse-link {
    display: block;
    transition: transform 0.4s ease-in-out;
    text-decoration: none !important;
}


.toggle-off {
    transform: rotate(0.25turn);
}


.toggle-on {
    transform: rotate(0.75turn);
}


/** A SUPPRIMER **/
/* Lorsque le redesign sera fini*/
.main a {
    color: #007bff !important;
    cursor: pointer;
}

.main a:hover {
    color: #002aff !important;
}


